2018-09-23 13:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004631Kali Linux[All Projects] Tool Upgradepublic2018-08-23 09:43
Reportersickness 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.4 
Summary0004631: Update windows-privesc-check to latest version.
DescriptionThe current version available in the Kali Linux repositories is **windows-privesc-check v1.0svn0** while the latest one available on Github (https://github.com/pentestmonkey/windows-privesc-check) is **windows-privesc-check v2.0svn198**.
Attached Files

-Relationships
+Relationships

-Notes

~0009511

g0tmi1k (administrator)

Uploaded windows-privesc-check_2.0.0+svn197-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-03-13 19:53 sickness New Issue
2018-03-13 19:53 sickness Status new => assigned
2018-03-13 19:53 sickness Assigned To => sbrun
2018-08-23 08:56 g0tmi1k Assigned To sbrun => g0tmi1k
2018-08-23 09:42 g0tmi1k Status assigned => resolved
2018-08-23 09:42 g0tmi1k Resolution open => fixed
2018-08-23 09:42 g0tmi1k Fixed in Version => 2018.3
2018-08-23 09:42 g0tmi1k Note Added: 0009511
2018-08-23 09:43 g0tmi1k Fixed in Version 2018.3 => 2018.4
+Issue History